OnMemoServNotice A notice from MemoServ has been received
Parameters
    $0 = MemoServ nickname
    $1 = MemoServ username
    $2 = MemoServ hostname
    $3 = Message
    $4 = Message tags
Window
console
Description
Triggered when a notice is received and the source user is recognized as the MemoServ service.<br> Calling halt stops the message output.
See also
onquerynotice onnickservnotice onchanservnotice

Index, Events